Speed and call quality testMy IP addressIP subnet calculatorDNS reportWhoIs lookupRemote support

Internet and network

Speed and call quality testTest delay, jitter and speed, with a focus on phone calls.My IP addressYour public IPv4 and IPv6 addresses, provider and address range.WhoIs lookupWho owns a domain or IP address, when it expires, and its DNS.DNS reportEvery DNS record for a domain, with email setup checked.IP subnet calculatorWork out a network's range, mask and hosts, and split it into subnets.

Computers and devices

Update checkIs this computer, phone and browser up to date? With links to update.Camera and mic testCheck your webcam and microphone before a call.Test print pagePrint an A4 page to check a printer: edges, text, line art and colours.

Make and print

Clean textStrip hidden characters, smart quotes and odd spaces from pasted text.QR code makerMake a QR code for a link, contact or message. Nothing leaves your browser.Wi-Fi QR posterPrint an A4 poster that lets guests join your Wi-Fi by scanning.

Surftec support

Remote supportLet a Surftec engineer connect to your computer to help you.All workingA full-screen confirmation that everything is up and running.

Surftec

Surftec websiteServices, news and how to contact Surftec
Cloud Tools
Guest
GuestNot signed in

Surftec customers will be recognised automatically when they use these tools from their office network.

Customer sign-in is coming soon.

IP subnet calculator

Type an address with its prefix or mask to see the network, its usable range and masks. Split it into smaller subnets, or look up any prefix in the reference tables.

Network253.7.64.0/18
Usable hosts16,382
Subnet mask255.255.192.0
Addresses16,384
Network address
253.7.64.0
Broadcast address
253.7.127.255
First usable
253.7.64.1
Last usable
253.7.127.254
Usable hosts
16,382 (16,384 less the network and broadcast addresses)
Subnet mask
255.255.192.0
Wildcard mask
0.0.63.255 (Cisco ACLs, OSPF)
Prefix length
/18
Type
Reserved 240.0.0.0/4
Future use; not usable on most systems
Old class
E (reserved)
As numbers
Hex FD074000 · Integer 4245110784 to 4245127167
Reverse DNS zones
64.7.253.in-addr.arpa
65.7.253.in-addr.arpa
66.7.253.in-addr.arpa
67.7.253.in-addr.arpa
68.7.253.in-addr.arpa
69.7.253.in-addr.arpa
70.7.253.in-addr.arpa
71.7.253.in-addr.arpa
72.7.253.in-addr.arpa
73.7.253.in-addr.arpa
74.7.253.in-addr.arpa
75.7.253.in-addr.arpa
76.7.253.in-addr.arpa
77.7.253.in-addr.arpa
78.7.253.in-addr.arpa
79.7.253.in-addr.arpa
and 48 more
/18 is not on a 8-bit boundary, so it takes 64 /24 zones.
Binary
Binary view
Binary (network bits bold, host bits grey)Dotted
Address11111101.00000111.01000000.00000000253.7.64.0
Subnet mask11111111.11111111.11000000.00000000255.255.192.0
Network11111101.00000111.01000000.00000000253.7.64.0
Broadcast11111101.00000111.01111111.11111111253.7.127.255
Split into smaller subnets/29

253.7.64.0/18 makes 2,048 subnets of /29; the first 256 are listed.

Subnets
#SubnetUsable hosts rangeBroadcastHosts
1253.7.64.0/29253.7.64.1 to 253.7.64.6253.7.64.76
2253.7.64.8/29253.7.64.9 to 253.7.64.14253.7.64.156
3253.7.64.16/29253.7.64.17 to 253.7.64.22253.7.64.236
4253.7.64.24/29253.7.64.25 to 253.7.64.30253.7.64.316
5253.7.64.32/29253.7.64.33 to 253.7.64.38253.7.64.396
6253.7.64.40/29253.7.64.41 to 253.7.64.46253.7.64.476
7253.7.64.48/29253.7.64.49 to 253.7.64.54253.7.64.556
8253.7.64.56/29253.7.64.57 to 253.7.64.62253.7.64.636
9253.7.64.64/29253.7.64.65 to 253.7.64.70253.7.64.716
10253.7.64.72/29253.7.64.73 to 253.7.64.78253.7.64.796
11253.7.64.80/29253.7.64.81 to 253.7.64.86253.7.64.876
12253.7.64.88/29253.7.64.89 to 253.7.64.94253.7.64.956
13253.7.64.96/29253.7.64.97 to 253.7.64.102253.7.64.1036
14253.7.64.104/29253.7.64.105 to 253.7.64.110253.7.64.1116
15253.7.64.112/29253.7.64.113 to 253.7.64.118253.7.64.1196
16253.7.64.120/29253.7.64.121 to 253.7.64.126253.7.64.1276
17253.7.64.128/29253.7.64.129 to 253.7.64.134253.7.64.1356
18253.7.64.136/29253.7.64.137 to 253.7.64.142253.7.64.1436
19253.7.64.144/29253.7.64.145 to 253.7.64.150253.7.64.1516
20253.7.64.152/29253.7.64.153 to 253.7.64.158253.7.64.1596
21253.7.64.160/29253.7.64.161 to 253.7.64.166253.7.64.1676
22253.7.64.168/29253.7.64.169 to 253.7.64.174253.7.64.1756
23253.7.64.176/29253.7.64.177 to 253.7.64.182253.7.64.1836
24253.7.64.184/29253.7.64.185 to 253.7.64.190253.7.64.1916
25253.7.64.192/29253.7.64.193 to 253.7.64.198253.7.64.1996
26253.7.64.200/29253.7.64.201 to 253.7.64.206253.7.64.2076
27253.7.64.208/29253.7.64.209 to 253.7.64.214253.7.64.2156
28253.7.64.216/29253.7.64.217 to 253.7.64.222253.7.64.2236
29253.7.64.224/29253.7.64.225 to 253.7.64.230253.7.64.2316
30253.7.64.232/29253.7.64.233 to 253.7.64.238253.7.64.2396
31253.7.64.240/29253.7.64.241 to 253.7.64.246253.7.64.2476
32253.7.64.248/29253.7.64.249 to 253.7.64.254253.7.64.2556
33253.7.65.0/29253.7.65.1 to 253.7.65.6253.7.65.76
34253.7.65.8/29253.7.65.9 to 253.7.65.14253.7.65.156
35253.7.65.16/29253.7.65.17 to 253.7.65.22253.7.65.236
36253.7.65.24/29253.7.65.25 to 253.7.65.30253.7.65.316
37253.7.65.32/29253.7.65.33 to 253.7.65.38253.7.65.396
38253.7.65.40/29253.7.65.41 to 253.7.65.46253.7.65.476
39253.7.65.48/29253.7.65.49 to 253.7.65.54253.7.65.556
40253.7.65.56/29253.7.65.57 to 253.7.65.62253.7.65.636
41253.7.65.64/29253.7.65.65 to 253.7.65.70253.7.65.716
42253.7.65.72/29253.7.65.73 to 253.7.65.78253.7.65.796
43253.7.65.80/29253.7.65.81 to 253.7.65.86253.7.65.876
44253.7.65.88/29253.7.65.89 to 253.7.65.94253.7.65.956
45253.7.65.96/29253.7.65.97 to 253.7.65.102253.7.65.1036
46253.7.65.104/29253.7.65.105 to 253.7.65.110253.7.65.1116
47253.7.65.112/29253.7.65.113 to 253.7.65.118253.7.65.1196
48253.7.65.120/29253.7.65.121 to 253.7.65.126253.7.65.1276
49253.7.65.128/29253.7.65.129 to 253.7.65.134253.7.65.1356
50253.7.65.136/29253.7.65.137 to 253.7.65.142253.7.65.1436
51253.7.65.144/29253.7.65.145 to 253.7.65.150253.7.65.1516
52253.7.65.152/29253.7.65.153 to 253.7.65.158253.7.65.1596
53253.7.65.160/29253.7.65.161 to 253.7.65.166253.7.65.1676
54253.7.65.168/29253.7.65.169 to 253.7.65.174253.7.65.1756
55253.7.65.176/29253.7.65.177 to 253.7.65.182253.7.65.1836
56253.7.65.184/29253.7.65.185 to 253.7.65.190253.7.65.1916
57253.7.65.192/29253.7.65.193 to 253.7.65.198253.7.65.1996
58253.7.65.200/29253.7.65.201 to 253.7.65.206253.7.65.2076
59253.7.65.208/29253.7.65.209 to 253.7.65.214253.7.65.2156
60253.7.65.216/29253.7.65.217 to 253.7.65.222253.7.65.2236
61253.7.65.224/29253.7.65.225 to 253.7.65.230253.7.65.2316
62253.7.65.232/29253.7.65.233 to 253.7.65.238253.7.65.2396
63253.7.65.240/29253.7.65.241 to 253.7.65.246253.7.65.2476
64253.7.65.248/29253.7.65.249 to 253.7.65.254253.7.65.2556
65253.7.66.0/29253.7.66.1 to 253.7.66.6253.7.66.76
66253.7.66.8/29253.7.66.9 to 253.7.66.14253.7.66.156
67253.7.66.16/29253.7.66.17 to 253.7.66.22253.7.66.236
68253.7.66.24/29253.7.66.25 to 253.7.66.30253.7.66.316
69253.7.66.32/29253.7.66.33 to 253.7.66.38253.7.66.396
70253.7.66.40/29253.7.66.41 to 253.7.66.46253.7.66.476
71253.7.66.48/29253.7.66.49 to 253.7.66.54253.7.66.556
72253.7.66.56/29253.7.66.57 to 253.7.66.62253.7.66.636
73253.7.66.64/29253.7.66.65 to 253.7.66.70253.7.66.716
74253.7.66.72/29253.7.66.73 to 253.7.66.78253.7.66.796
75253.7.66.80/29253.7.66.81 to 253.7.66.86253.7.66.876
76253.7.66.88/29253.7.66.89 to 253.7.66.94253.7.66.956
77253.7.66.96/29253.7.66.97 to 253.7.66.102253.7.66.1036
78253.7.66.104/29253.7.66.105 to 253.7.66.110253.7.66.1116
79253.7.66.112/29253.7.66.113 to 253.7.66.118253.7.66.1196
80253.7.66.120/29253.7.66.121 to 253.7.66.126253.7.66.1276
81253.7.66.128/29253.7.66.129 to 253.7.66.134253.7.66.1356
82253.7.66.136/29253.7.66.137 to 253.7.66.142253.7.66.1436
83253.7.66.144/29253.7.66.145 to 253.7.66.150253.7.66.1516
84253.7.66.152/29253.7.66.153 to 253.7.66.158253.7.66.1596
85253.7.66.160/29253.7.66.161 to 253.7.66.166253.7.66.1676
86253.7.66.168/29253.7.66.169 to 253.7.66.174253.7.66.1756
87253.7.66.176/29253.7.66.177 to 253.7.66.182253.7.66.1836
88253.7.66.184/29253.7.66.185 to 253.7.66.190253.7.66.1916
89253.7.66.192/29253.7.66.193 to 253.7.66.198253.7.66.1996
90253.7.66.200/29253.7.66.201 to 253.7.66.206253.7.66.2076
91253.7.66.208/29253.7.66.209 to 253.7.66.214253.7.66.2156
92253.7.66.216/29253.7.66.217 to 253.7.66.222253.7.66.2236
93253.7.66.224/29253.7.66.225 to 253.7.66.230253.7.66.2316
94253.7.66.232/29253.7.66.233 to 253.7.66.238253.7.66.2396
95253.7.66.240/29253.7.66.241 to 253.7.66.246253.7.66.2476
96253.7.66.248/29253.7.66.249 to 253.7.66.254253.7.66.2556
97253.7.67.0/29253.7.67.1 to 253.7.67.6253.7.67.76
98253.7.67.8/29253.7.67.9 to 253.7.67.14253.7.67.156
99253.7.67.16/29253.7.67.17 to 253.7.67.22253.7.67.236
100253.7.67.24/29253.7.67.25 to 253.7.67.30253.7.67.316
101253.7.67.32/29253.7.67.33 to 253.7.67.38253.7.67.396
102253.7.67.40/29253.7.67.41 to 253.7.67.46253.7.67.476
103253.7.67.48/29253.7.67.49 to 253.7.67.54253.7.67.556
104253.7.67.56/29253.7.67.57 to 253.7.67.62253.7.67.636
105253.7.67.64/29253.7.67.65 to 253.7.67.70253.7.67.716
106253.7.67.72/29253.7.67.73 to 253.7.67.78253.7.67.796
107253.7.67.80/29253.7.67.81 to 253.7.67.86253.7.67.876
108253.7.67.88/29253.7.67.89 to 253.7.67.94253.7.67.956
109253.7.67.96/29253.7.67.97 to 253.7.67.102253.7.67.1036
110253.7.67.104/29253.7.67.105 to 253.7.67.110253.7.67.1116
111253.7.67.112/29253.7.67.113 to 253.7.67.118253.7.67.1196
112253.7.67.120/29253.7.67.121 to 253.7.67.126253.7.67.1276
113253.7.67.128/29253.7.67.129 to 253.7.67.134253.7.67.1356
114253.7.67.136/29253.7.67.137 to 253.7.67.142253.7.67.1436
115253.7.67.144/29253.7.67.145 to 253.7.67.150253.7.67.1516
116253.7.67.152/29253.7.67.153 to 253.7.67.158253.7.67.1596
117253.7.67.160/29253.7.67.161 to 253.7.67.166253.7.67.1676
118253.7.67.168/29253.7.67.169 to 253.7.67.174253.7.67.1756
119253.7.67.176/29253.7.67.177 to 253.7.67.182253.7.67.1836
120253.7.67.184/29253.7.67.185 to 253.7.67.190253.7.67.1916
121253.7.67.192/29253.7.67.193 to 253.7.67.198253.7.67.1996
122253.7.67.200/29253.7.67.201 to 253.7.67.206253.7.67.2076
123253.7.67.208/29253.7.67.209 to 253.7.67.214253.7.67.2156
124253.7.67.216/29253.7.67.217 to 253.7.67.222253.7.67.2236
125253.7.67.224/29253.7.67.225 to 253.7.67.230253.7.67.2316
126253.7.67.232/29253.7.67.233 to 253.7.67.238253.7.67.2396
127253.7.67.240/29253.7.67.241 to 253.7.67.246253.7.67.2476
128253.7.67.248/29253.7.67.249 to 253.7.67.254253.7.67.2556
129253.7.68.0/29253.7.68.1 to 253.7.68.6253.7.68.76
130253.7.68.8/29253.7.68.9 to 253.7.68.14253.7.68.156
131253.7.68.16/29253.7.68.17 to 253.7.68.22253.7.68.236
132253.7.68.24/29253.7.68.25 to 253.7.68.30253.7.68.316
133253.7.68.32/29253.7.68.33 to 253.7.68.38253.7.68.396
134253.7.68.40/29253.7.68.41 to 253.7.68.46253.7.68.476
135253.7.68.48/29253.7.68.49 to 253.7.68.54253.7.68.556
136253.7.68.56/29253.7.68.57 to 253.7.68.62253.7.68.636
137253.7.68.64/29253.7.68.65 to 253.7.68.70253.7.68.716
138253.7.68.72/29253.7.68.73 to 253.7.68.78253.7.68.796
139253.7.68.80/29253.7.68.81 to 253.7.68.86253.7.68.876
140253.7.68.88/29253.7.68.89 to 253.7.68.94253.7.68.956
141253.7.68.96/29253.7.68.97 to 253.7.68.102253.7.68.1036
142253.7.68.104/29253.7.68.105 to 253.7.68.110253.7.68.1116
143253.7.68.112/29253.7.68.113 to 253.7.68.118253.7.68.1196
144253.7.68.120/29253.7.68.121 to 253.7.68.126253.7.68.1276
145253.7.68.128/29253.7.68.129 to 253.7.68.134253.7.68.1356
146253.7.68.136/29253.7.68.137 to 253.7.68.142253.7.68.1436
147253.7.68.144/29253.7.68.145 to 253.7.68.150253.7.68.1516
148253.7.68.152/29253.7.68.153 to 253.7.68.158253.7.68.1596
149253.7.68.160/29253.7.68.161 to 253.7.68.166253.7.68.1676
150253.7.68.168/29253.7.68.169 to 253.7.68.174253.7.68.1756
151253.7.68.176/29253.7.68.177 to 253.7.68.182253.7.68.1836
152253.7.68.184/29253.7.68.185 to 253.7.68.190253.7.68.1916
153253.7.68.192/29253.7.68.193 to 253.7.68.198253.7.68.1996
154253.7.68.200/29253.7.68.201 to 253.7.68.206253.7.68.2076
155253.7.68.208/29253.7.68.209 to 253.7.68.214253.7.68.2156
156253.7.68.216/29253.7.68.217 to 253.7.68.222253.7.68.2236
157253.7.68.224/29253.7.68.225 to 253.7.68.230253.7.68.2316
158253.7.68.232/29253.7.68.233 to 253.7.68.238253.7.68.2396
159253.7.68.240/29253.7.68.241 to 253.7.68.246253.7.68.2476
160253.7.68.248/29253.7.68.249 to 253.7.68.254253.7.68.2556
161253.7.69.0/29253.7.69.1 to 253.7.69.6253.7.69.76
162253.7.69.8/29253.7.69.9 to 253.7.69.14253.7.69.156
163253.7.69.16/29253.7.69.17 to 253.7.69.22253.7.69.236
164253.7.69.24/29253.7.69.25 to 253.7.69.30253.7.69.316
165253.7.69.32/29253.7.69.33 to 253.7.69.38253.7.69.396
166253.7.69.40/29253.7.69.41 to 253.7.69.46253.7.69.476
167253.7.69.48/29253.7.69.49 to 253.7.69.54253.7.69.556
168253.7.69.56/29253.7.69.57 to 253.7.69.62253.7.69.636
169253.7.69.64/29253.7.69.65 to 253.7.69.70253.7.69.716
170253.7.69.72/29253.7.69.73 to 253.7.69.78253.7.69.796
171253.7.69.80/29253.7.69.81 to 253.7.69.86253.7.69.876
172253.7.69.88/29253.7.69.89 to 253.7.69.94253.7.69.956
173253.7.69.96/29253.7.69.97 to 253.7.69.102253.7.69.1036
174253.7.69.104/29253.7.69.105 to 253.7.69.110253.7.69.1116
175253.7.69.112/29253.7.69.113 to 253.7.69.118253.7.69.1196
176253.7.69.120/29253.7.69.121 to 253.7.69.126253.7.69.1276
177253.7.69.128/29253.7.69.129 to 253.7.69.134253.7.69.1356
178253.7.69.136/29253.7.69.137 to 253.7.69.142253.7.69.1436
179253.7.69.144/29253.7.69.145 to 253.7.69.150253.7.69.1516
180253.7.69.152/29253.7.69.153 to 253.7.69.158253.7.69.1596
181253.7.69.160/29253.7.69.161 to 253.7.69.166253.7.69.1676
182253.7.69.168/29253.7.69.169 to 253.7.69.174253.7.69.1756
183253.7.69.176/29253.7.69.177 to 253.7.69.182253.7.69.1836
184253.7.69.184/29253.7.69.185 to 253.7.69.190253.7.69.1916
185253.7.69.192/29253.7.69.193 to 253.7.69.198253.7.69.1996
186253.7.69.200/29253.7.69.201 to 253.7.69.206253.7.69.2076
187253.7.69.208/29253.7.69.209 to 253.7.69.214253.7.69.2156
188253.7.69.216/29253.7.69.217 to 253.7.69.222253.7.69.2236
189253.7.69.224/29253.7.69.225 to 253.7.69.230253.7.69.2316
190253.7.69.232/29253.7.69.233 to 253.7.69.238253.7.69.2396
191253.7.69.240/29253.7.69.241 to 253.7.69.246253.7.69.2476
192253.7.69.248/29253.7.69.249 to 253.7.69.254253.7.69.2556
193253.7.70.0/29253.7.70.1 to 253.7.70.6253.7.70.76
194253.7.70.8/29253.7.70.9 to 253.7.70.14253.7.70.156
195253.7.70.16/29253.7.70.17 to 253.7.70.22253.7.70.236
196253.7.70.24/29253.7.70.25 to 253.7.70.30253.7.70.316
197253.7.70.32/29253.7.70.33 to 253.7.70.38253.7.70.396
198253.7.70.40/29253.7.70.41 to 253.7.70.46253.7.70.476
199253.7.70.48/29253.7.70.49 to 253.7.70.54253.7.70.556
200253.7.70.56/29253.7.70.57 to 253.7.70.62253.7.70.636
201253.7.70.64/29253.7.70.65 to 253.7.70.70253.7.70.716
202253.7.70.72/29253.7.70.73 to 253.7.70.78253.7.70.796
203253.7.70.80/29253.7.70.81 to 253.7.70.86253.7.70.876
204253.7.70.88/29253.7.70.89 to 253.7.70.94253.7.70.956
205253.7.70.96/29253.7.70.97 to 253.7.70.102253.7.70.1036
206253.7.70.104/29253.7.70.105 to 253.7.70.110253.7.70.1116
207253.7.70.112/29253.7.70.113 to 253.7.70.118253.7.70.1196
208253.7.70.120/29253.7.70.121 to 253.7.70.126253.7.70.1276
209253.7.70.128/29253.7.70.129 to 253.7.70.134253.7.70.1356
210253.7.70.136/29253.7.70.137 to 253.7.70.142253.7.70.1436
211253.7.70.144/29253.7.70.145 to 253.7.70.150253.7.70.1516
212253.7.70.152/29253.7.70.153 to 253.7.70.158253.7.70.1596
213253.7.70.160/29253.7.70.161 to 253.7.70.166253.7.70.1676
214253.7.70.168/29253.7.70.169 to 253.7.70.174253.7.70.1756
215253.7.70.176/29253.7.70.177 to 253.7.70.182253.7.70.1836
216253.7.70.184/29253.7.70.185 to 253.7.70.190253.7.70.1916
217253.7.70.192/29253.7.70.193 to 253.7.70.198253.7.70.1996
218253.7.70.200/29253.7.70.201 to 253.7.70.206253.7.70.2076
219253.7.70.208/29253.7.70.209 to 253.7.70.214253.7.70.2156
220253.7.70.216/29253.7.70.217 to 253.7.70.222253.7.70.2236
221253.7.70.224/29253.7.70.225 to 253.7.70.230253.7.70.2316
222253.7.70.232/29253.7.70.233 to 253.7.70.238253.7.70.2396
223253.7.70.240/29253.7.70.241 to 253.7.70.246253.7.70.2476
224253.7.70.248/29253.7.70.249 to 253.7.70.254253.7.70.2556
225253.7.71.0/29253.7.71.1 to 253.7.71.6253.7.71.76
226253.7.71.8/29253.7.71.9 to 253.7.71.14253.7.71.156
227253.7.71.16/29253.7.71.17 to 253.7.71.22253.7.71.236
228253.7.71.24/29253.7.71.25 to 253.7.71.30253.7.71.316
229253.7.71.32/29253.7.71.33 to 253.7.71.38253.7.71.396
230253.7.71.40/29253.7.71.41 to 253.7.71.46253.7.71.476
231253.7.71.48/29253.7.71.49 to 253.7.71.54253.7.71.556
232253.7.71.56/29253.7.71.57 to 253.7.71.62253.7.71.636
233253.7.71.64/29253.7.71.65 to 253.7.71.70253.7.71.716
234253.7.71.72/29253.7.71.73 to 253.7.71.78253.7.71.796
235253.7.71.80/29253.7.71.81 to 253.7.71.86253.7.71.876
236253.7.71.88/29253.7.71.89 to 253.7.71.94253.7.71.956
237253.7.71.96/29253.7.71.97 to 253.7.71.102253.7.71.1036
238253.7.71.104/29253.7.71.105 to 253.7.71.110253.7.71.1116
239253.7.71.112/29253.7.71.113 to 253.7.71.118253.7.71.1196
240253.7.71.120/29253.7.71.121 to 253.7.71.126253.7.71.1276
241253.7.71.128/29253.7.71.129 to 253.7.71.134253.7.71.1356
242253.7.71.136/29253.7.71.137 to 253.7.71.142253.7.71.1436
243253.7.71.144/29253.7.71.145 to 253.7.71.150253.7.71.1516
244253.7.71.152/29253.7.71.153 to 253.7.71.158253.7.71.1596
245253.7.71.160/29253.7.71.161 to 253.7.71.166253.7.71.1676
246253.7.71.168/29253.7.71.169 to 253.7.71.174253.7.71.1756
247253.7.71.176/29253.7.71.177 to 253.7.71.182253.7.71.1836
248253.7.71.184/29253.7.71.185 to 253.7.71.190253.7.71.1916
249253.7.71.192/29253.7.71.193 to 253.7.71.198253.7.71.1996
250253.7.71.200/29253.7.71.201 to 253.7.71.206253.7.71.2076
251253.7.71.208/29253.7.71.209 to 253.7.71.214253.7.71.2156
252253.7.71.216/29253.7.71.217 to 253.7.71.222253.7.71.2236
253253.7.71.224/29253.7.71.225 to 253.7.71.230253.7.71.2316
254253.7.71.232/29253.7.71.233 to 253.7.71.238253.7.71.2396
255253.7.71.240/29253.7.71.241 to 253.7.71.246253.7.71.2476
256253.7.71.248/29253.7.71.249 to 253.7.71.254253.7.71.2556

IPv4 CIDR reference (/0 to /32)

IPv4 prefix lengths
PrefixSubnet maskWildcardAddressesUsable hostsSizeTypical use
/00.0.0.0255.255.255.2554,294,967,2964,294,967,29416,777,216 × /24
/1128.0.0.0127.255.255.2552,147,483,6482,147,483,6468,388,608 × /24
/2192.0.0.063.255.255.2551,073,741,8241,073,741,8224,194,304 × /24
/3224.0.0.031.255.255.255536,870,912536,870,9102,097,152 × /24
/4240.0.0.015.255.255.255268,435,456268,435,4541,048,576 × /24
/5248.0.0.07.255.255.255134,217,728134,217,726524,288 × /24
/6252.0.0.03.255.255.25567,108,86467,108,862262,144 × /24
/7254.0.0.01.255.255.25533,554,43233,554,430131,072 × /24
/8255.0.0.00.255.255.25516,777,21616,777,21465,536 × /24Old class A; 10.0.0.0/8
/9255.128.0.00.127.255.2558,388,6088,388,60632,768 × /24
/10255.192.0.00.63.255.2554,194,3044,194,30216,384 × /24
/11255.224.0.00.31.255.2552,097,1522,097,1508,192 × /24
/12255.240.0.00.15.255.2551,048,5761,048,5744,096 × /24172.16.0.0/12
/13255.248.0.00.7.255.255524,288524,2862,048 × /24
/14255.252.0.00.3.255.255262,144262,1421,024 × /24
/15255.254.0.00.1.255.255131,072131,070512 × /24
/16255.255.0.00.0.255.25565,53665,534256 × /24Old class B; 192.168.0.0/16
/17255.255.128.00.0.127.25532,76832,766128 × /24
/18255.255.192.00.0.63.25516,38416,38264 × /24
/19255.255.224.00.0.31.2558,1928,19032 × /24
/20255.255.240.00.0.15.2554,0964,09416 × /24
/21255.255.248.00.0.7.2552,0482,0468 × /24
/22255.255.252.00.0.3.2551,0241,0224 × /24Large office or guest Wi-Fi (1,022 hosts)
/23255.255.254.00.0.1.2555125102 × /24Larger office LAN (510 hosts)
/24255.255.255.00.0.0.2552562541 × /24Typical office LAN (old class C)
/25255.255.255.1280.0.0.1271281261/2 of a /24Smaller LAN or VLAN
/26255.255.255.1920.0.0.6364621/4 of a /24Smaller LAN or VLAN
/27255.255.255.2240.0.0.3132301/8 of a /24Small VLAN, phones, cameras
/28255.255.255.2400.0.0.1516141/16 of a /24Small VLAN, phones, cameras
/29255.255.255.2480.0.0.7861/32 of a /24Small fixed public block (5 usable)
/30255.255.255.2520.0.0.3421/64 of a /24Point-to-point (old style)
/31255.255.255.2540.0.0.1221/128 of a /24Point-to-point link (RFC 3021)
/32255.255.255.2550.0.0.0111/256 of a /24One host

IPv6 prefix reference

IPv6 prefix lengths
PrefixAddresses/64 LANs/48 sitesNibbleTypical use
/342,535,295,865,117,307,932,921,825,928,971,026,432 (2^125)2,305,843,009,213,693,95235,184,372,088,832NoAll global unicast (2000::/3)
/165,192,296,858,534,827,628,530,496,329,220,096 (2^112)281,474,976,710,6564,294,967,296Yes
/20324,518,553,658,426,726,783,156,020,576,256 (2^108)17,592,186,044,416268,435,456YesLarge provider allocation (RIPE minimum for some)
/29633,825,300,114,114,700,748,351,602,688 (2^99)34,359,738,368524,288NoRIPE allocation to a provider (often)
/3279,228,162,514,264,337,593,543,950,336 (2^96)4,294,967,29665,536YesProvider allocation (RIPE default)
/364,951,760,157,141,521,099,596,496,896 (2^92)268,435,4564,096Yes
/40309,485,009,821,345,068,724,781,056 (2^88)16,777,216256Yes
/4419,342,813,113,834,066,795,298,816 (2^84)1,048,57616Yes
/481,208,925,819,614,629,174,706,176 (2^80)65,5361YesOne site or organisation (RIPE PI / assignment)
/5275,557,863,725,914,323,419,136 (2^76)4,096Yes
/564,722,366,482,869,645,213,696 (2^72)256YesSmall site or home (common provider assignment)
/60295,147,905,179,352,825,856 (2^68)16YesSome home broadband (16 LANs)
/6418,446,744,073,709,551,616 (2^64)1YesOne LAN or VLAN (needed for SLAAC)
/7272,057,594,037,927,936 (2^56)1/256 of a /64Yes
/80281,474,976,710,656 (2^48)1/65,536 of a /64Yes
/964,294,967,2961/4,294,967,296 of a /64YesEmbeds an IPv4 address (NAT64)
/11265,5361/281,474,976,710,656 of a /64Yes
/1202561/72,057,594,037,927,936 of a /64Yes
/124161/1,152,921,504,606,846,976 of a /64Yes
/12641/4,611,686,018,427,387,904 of a /64No
/12721/9,223,372,036,854,775,808 of a /64NoPoint-to-point link (RFC 6164)
/12811/18,446,744,073,709,551,616 of a /64YesOne host or loopback

Private and special ranges

IPv4

Special-purpose ranges
RangeNameWhat it is
255.255.255.255/32Limited broadcastEvery host on the local network
0.0.0.0/8This networkNot routed; 0.0.0.0 means "any address" in settings
10.0.0.0/8Private (RFC 1918)Office and home networks; not routed on the internet
100.64.0.0/10Shared address space (CGNAT)Used by providers behind carrier-grade NAT (RFC 6598)
127.0.0.0/8LoopbackThis computer
169.254.0.0/16Link-local (APIPA)Self-assigned when no DHCP server answers
172.16.0.0/12Private (RFC 1918)Office and home networks; not routed on the internet
192.0.0.0/24IETF protocol assignmentsSpecial uses such as DS-Lite
192.0.2.0/24Documentation (TEST-NET-1)For examples; never used on a network
192.88.99.0/246to4 relay (deprecated)Formerly anycast for 6to4
192.168.0.0/16Private (RFC 1918)Office and home networks; not routed on the internet
198.18.0.0/15BenchmarkingNetwork equipment testing (RFC 2544)
198.51.100.0/24Documentation (TEST-NET-2)For examples; never used on a network
203.0.113.0/24Documentation (TEST-NET-3)For examples; never used on a network
224.0.0.0/4MulticastOne-to-many traffic, such as IPTV and routing protocols
240.0.0.0/4ReservedFuture use; not usable on most systems

IPv6

Special-purpose ranges
RangeNameWhat it is
::/128UnspecifiedNo address; :: means "any address" in settings
::1/128LoopbackThis computer
::ffff:0:0/96IPv4-mappedAn IPv4 address written as IPv6
64:ff9b::/96NAT64IPv4 addresses reached through a NAT64 gateway
100::/64Discard onlyTraffic sent here is dropped (RFC 6666)
2001:db8::/32DocumentationFor examples; never used on a network
2001::/32TeredoIPv6 tunnelled over IPv4 UDP
2002::/166to4IPv6 tunnelled over IPv4 (largely retired)
3fff::/20DocumentationFor examples (RFC 9637)
fc00::/7Unique local (ULA)Private IPv6, like RFC 1918; usually fd00::/8
fe80::/10Link-localEvery IPv6 interface has one; not routed
ff00::/8MulticastOne-to-many traffic; replaces broadcast
2000::/3Global unicastPublic internet addresses